[MATERIALS]
count=167
MAT_0=kasvillisuusjasuomitexturet\Materials\soratie7-blend33
MAT_1=kasvillisuusjasuomitexturet\Materials\oja
MAT_2=kasvillisuusjasuomitexturet\Materials\oja3
MAT_3=Default\Materials\Road\Tarmac\Tarmac001
MAT_4=kasvillisuusjasuomitexturet\Materials\metsa
MAT_5=kasvillisuusjasuomitexturet\Materials\soratie4-blend32
MAT_6=kasvillisuusjasuomitexturet\Materials\soratie4-blend31
MAT_7=tietesko\Materials\soratie4-blend77
MAT_8=kasvillisuusjasuomitexturet\Materials\joki
MAT_9=yleisoEsko2\Materials\tyomaa_aita
MAT_10=Trackside_Objects\Materials\Objects\treewall1\mat0
MAT_11=jarvitexture\Materials\jarvi1
MAT_12=taustatesko\Materials\mantykangas
MAT_13=liikennemerkit\Materials\kolmio
MAT_14=liikennemerkit\Materials\kelirikko
MAT_15=liikennemerkit\Materials\taulumaki-kurkivuori
MAT_16=liikennemerkit\Materials\lahdelma
MAT_17=liikennemerkit\Materials\alamaki
MAT_18=Default\Materials\Marks\Skidmark01-blend34
MAT_19=yleisoEsko2\Materials\yleisosiima
MAT_20=liikennemerkit\Materials\taavilantie
MAT_21=taustatesko\Materials\2d_tila8
MAT_22=3dautot\Materials\BANNER01
MAT_23=mustaherukka\Materials\mustaherukka
MAT_24=kasvillisuusjasuomitexturet\Materials\soratie2-blend33
MAT_25=kasvillisuusjasuomitexturet\Materials\soratie2
MAT_26=PL_Vegetation\Materials\Objects\PL_TREES_2
MAT_27=PL_Vegetation\Materials\Objects\PL_TREES_3
MAT_28=suomipuut\Materials\Objects\Trees\Birch1\Vege1
MAT_29=Great_Britain_RBR\Materials\Objects\Field02_end\mat0
MAT_30=Great_Britain_RBR\Materials\Objects\Field03_lastcorner\mat0
MAT_31=Objects_Poland\Materials\Objects\BUILD_1
MAT_32=Great_Britain_RBR\Materials\Objects\Foliage04\mat0
MAT_33=Great_Britain_RBR\Materials\Objects\Tree07_large\mat0
MAT_34=Great_Britain_RBR\Materials\Objects\Tree03_medium\mat0
MAT_35=Great_Britain_RBR\Materials\Objects\Tree05_large\mat0
MAT_36=Great_Britain_RBR\Materials\Objects\Wood_branch02\mat0
MAT_37=PL_Vegetation\Materials\Objects\PL_TREES_1
MAT_38=Great_Britain_RBR\Materials\Objects\Tree02_small\mat0
MAT_39=Great_Britain_RBR\Materials\Objects\Flowers04\mat0
MAT_40=Objects_Poland\Materials\Objects\OTPO_2
MAT_41=Great_Britain_RBR\Materials\Objects\Rock08_large\mat0
MAT_42=Great_Britain_RBR\Materials\Objects\Rock06_big\mat0
MAT_43=Great_Britain_RBR\Materials\Objects\Wood_trunkcut04\mat0
MAT_44=Default\Materials\Objects\Wall\Wood\Fence1
MAT_45=Objects_Poland\Materials\Objects\OBJ_RALLY
MAT_46=Great_Britain_RBR\Materials\Objects\Plant05\mat0
MAT_47=Great_Britain_RBR\Materials\Objects\Tree10_small\mat0
MAT_48=Great_Britain_RBR\Materials\Objects\Rock10_huge\mat0
MAT_49=Great_Britain_RBR\Materials\Objects\Plant03\mat0
MAT_50=mento_rendor\Materials\Objects\fire\mat0
MAT_51=mento_rendor\Materials\Objects\fire\mat1
MAT_52=suomipuut\Materials\Objects\Backround\TerrainBackround1\Vege2
MAT_53=Great_Britain_RBR\Materials\Objects\Hay05\mat0
MAT_54=Great_Britain_RBR\Materials\Objects\Tree06_large\mat0
MAT_55=Great_Britain_RBR\Materials\Objects\Foliage01\mat0
MAT_56=sekalaisetesko1\Materials\Objects\maitolaituri\Material1noCulling
MAT_57=sekalaisetesko1\Materials\Objects\maitolaituri\Material2noCulling
MAT_58=sekalaisetesko1\Materials\Objects\maitolaituri\FrontColorNoCulling
MAT_59=Great_Britain_RBR\Materials\Objects\Plant04\mat0
MAT_60=rallimerkitesko\Materials\Objects\maali_ennakko\Material1noCulling
MAT_61=rallimerkitesko\Materials\Objects\maali_kohde\Material1noCulling
MAT_62=sekalaisetesko1\Materials\Objects\lato_talli\FrontColorNoCulling
MAT_63=sekalaisetesko1\Materials\Objects\lato_talli\Material2noCulling
MAT_64=Great_Britain_RBR\Materials\Objects\Hardwood_background01a_start\mat0
MAT_65=Great_Britain_RBR\Materials\Objects\Hardwood_background01b_pattern\mat0
MAT_66=Great_Britain_RBR\Materials\Objects\Hardwood_background01c_pattern\mat0
MAT_67=Great_Britain_RBR\Materials\Objects\Hardwood_background01d_end\mat0
MAT_68=kasvillisuusjasuomitexturet\Materials\Objects\koivupuska\Material1noCulling
MAT_69=kasvillisuusjasuomitexturet\Materials\Objects\pihlajapuska\Material1noCulling
MAT_70=Great_Britain_RBR\Materials\Objects\Tree04_large\mat0
MAT_71=kasvillisuusjasuomitexturet\Materials\Objects\ruoho\Material1noCulling
MAT_72=kasvillisuusjasuomitexturet\Materials\Objects\saniainen\Material1noCulling
MAT_73=Great_Britain_RBR\Materials\Objects\Wood_branch01\mat0
MAT_74=Great_Britain_RBR\Materials\Objects\Wood_branch03\mat0
MAT_75=RALLY_Road_element2\Materials\Objects\BoRT\Material1noCulling
MAT_76=Great_Britain_RBR\Materials\Objects\House01\mat0
MAT_77=yleisoEsko2\Materials\Objects\kuvaaja7\Material9noCulling
MAT_78=kameransalama\Materials\Objects\salama\salamanoCulling
MAT_79=yleisoEsko2\Materials\Objects\yleiso13\Material2noCulling
MAT_80=yleisoEsko2\Materials\Objects\yleiso17\Material2noCulling
MAT_81=yleisoEsko2\Materials\Objects\kuvaajaryhma2\Material9noCulling
MAT_82=Great_Britain_RBR\Materials\Objects\Spectator_07d\mat0
MAT_83=yleisoEsko2\Materials\Objects\kuvaaja9\Material9noCulling
MAT_84=kasvillisuusjasuomitexturet\Materials\Objects\mustikka\Material1noCulling
MAT_85=RALLY_Road_element2\Materials\Objects\SienoR\Material1noCulling
MAT_86=RALLY_Road_element2\Materials\Objects\SienoR\FrontColorNoCulling
MAT_87=yleisoEsko2\Materials\Objects\jarkkari5\Material7noCulling
MAT_88=Great_Britain_RBR\Materials\Objects\Wood_cord02\mat0
MAT_89=Great_Britain_RBR\Materials\Objects\Grass02\mat0
MAT_90=Great_Britain_RBR\Materials\Objects\Fence02a_pattern\mat0
MAT_91=Great_Britain_RBR\Materials\Objects\Fence02b_pole\mat0
MAT_92=Objects_Poland\Materials\Objects\OTPT_2
MAT_93=rallimerkitesko\Materials\Objects\90_kohde\Material1noCulling
MAT_94=rallimerkitesko\Materials\Objects\90_ennakko\Material1noCulling
MAT_95=Great_Britain_RBR\Materials\Objects\Rock01_gravel_group\mat0
MAT_96=rallimerkitesko\Materials\Objects\stop\Material1noCulling
MAT_97=Great_Britain_RBR\Materials\Objects\Rock04_medium_group\mat0
MAT_98=Siscovarios\Materials\Objects\peq_verde\mat0
MAT_99=Siscovarios\Materials\Objects\peq_verde\mat1
MAT_100=Siscovarios\Materials\Objects\peq_verde\mat2
MAT_101=yleisoEsko2\Materials\Objects\katsoja4\Material4noCulling
MAT_102=yleisoEsko2\Materials\Objects\katsoja\Material3noCulling
MAT_103=sekalaisetesko1\Materials\Objects\tangoteamkaari\Tangoteam_kaari
MAT_104=rallimerkitesko\Materials\Objects\lahto\Material1noCulling
MAT_105=yleisoEsko2\Materials\Objects\jarkkari4\Material7noCulling
MAT_106=yleisoEsko2\Materials\Objects\jarkkari3\Material7noCulling
MAT_107=yleisoEsko2\Materials\Objects\yleiso7\Material1noCulling
MAT_108=yleisoEsko2\Materials\Objects\kuvaaja11\Material11noCulling
MAT_109=yleisoEsko2\Materials\Objects\katsoja5\Material3noCulling
MAT_110=yleisoEsko2\Materials\Objects\katsoja3\Material3noCulling
MAT_111=yleisoEsko2\Materials\Objects\katsoja8\Material3noCulling
MAT_112=yleisoEsko2\Materials\Objects\yleiso2\Material2noCulling
MAT_113=yleisoEsko2\Materials\Objects\yleiso5\Material1noCulling
MAT_114=yleisoEsko2\Materials\Objects\yleiso6\Material2noCulling
MAT_115=yleisoEsko2\Materials\Objects\yleiso12\Material1noCulling
MAT_116=yleisoEsko2\Materials\Objects\yleiso8\Material2noCulling
MAT_117=yleisoEsko2\Materials\Objects\yleiso9\Material2noCulling
MAT_118=yleisoEsko2\Materials\Objects\yleiso14\Material1noCulling
MAT_119=yleisoEsko2\Materials\Objects\yleiso11\Material1noCulling
MAT_120=yleisoEsko2\Materials\Objects\katsoja11\Material10noCulling
MAT_121=yleisoEsko2\Materials\Objects\katsoja9\Material3noCulling
MAT_122=yleisoEsko2\Materials\Objects\katsoja7\Material3noCulling
MAT_123=yleisoEsko2\Materials\Objects\kuvaaja8\Material9noCulling
MAT_124=yleisoEsko2\Materials\Objects\kuvaaja4\Material6noCulling
MAT_125=yleisoEsko2\Materials\Objects\yleiso_tangoteam\Material2noCulling
MAT_126=yleisoEsko2\Materials\Objects\yleiso10\Material1noCulling
MAT_127=yleisoEsko2\Materials\Objects\yleiso_viro\Material1noCulling
MAT_128=yleisoEsko2\Materials\Objects\kuvaaja12\Material11noCulling
MAT_129=yleisoEsko2\Materials\Objects\venajakatsoja\Material5noCulling
MAT_130=yleisoEsko2\Materials\Objects\yleiso\Material1noCulling
MAT_131=yleisoEsko2\Materials\Objects\yleiso16\Material2noCulling
MAT_132=yleisoEsko2\Materials\Objects\yleiso15\Material1noCulling
MAT_133=yleisoEsko2\Materials\Objects\katsoja12\Material10noCulling
MAT_134=yleisoEsko2\Materials\Objects\katsoja15\Material10noCulling
MAT_135=yleisoEsko2\Materials\Objects\katsoja14\Material10noCulling
MAT_136=yleisoEsko2\Materials\Objects\katsoja13\Material10noCulling
MAT_137=yleisoEsko2\Materials\Objects\jarkkari1\Material7noCulling
MAT_138=yleisoEsko2\Materials\Objects\yleiso3\Material1noCulling
MAT_139=yleisoEsko2\Materials\Objects\yleiso18\Material10noCulling
MAT_140=yleisoEsko2\Materials\Objects\katsoja10\Material10noCulling
MAT_141=rallimerkitesko\Materials\Objects\maali-stop3\Material1noCulling
MAT_142=rallimerkitesko\Materials\Objects\maali-stop2\Material1noCulling
MAT_143=rallimerkitesko\Materials\Objects\maali-stop1\Material1noCulling
MAT_144=RALLY_Road_element2\Materials\Objects\RESULTS6\material0
MAT_145=RALLY_Road_element2\Materials\Objects\RESULTS6\material2
MAT_146=RALLY_Road_element2\Materials\Objects\RESULTS6\material1
MAT_147=RALLY_Road_element2\Materials\Objects\RESULTS6\material3
MAT_148=yleisoEsko2\Materials\Objects\tytyjarkka\Material7noCulling
MAT_149=yleisoEsko2\Materials\Objects\jarkkari2\Material7noCulling
MAT_150=sekalaisetesko1\Materials\Objects\tangoteam_kyltti1\tangoteam_kyltti1
MAT_151=RALLY_Road_element2\Materials\Objects\Sviestuv\Material1noCulling
MAT_152=Default\Materials\Objects\Roadside\PowerPole
MAT_153=rallimerkitesko\Materials\Objects\AT_paattyy\Material1noCulling
MAT_154=rallimerkitesko\Materials\Objects\huomio\Material1noCulling
MAT_155=kasvillisuusjasuomitexturet\Materials\Objects\kanerva\Material1noCulling
MAT_156=kasvillisuusjasuomitexturet\Materials\Objects\joku\Material1noCulling
MAT_157=Great_Britain_RBR\Materials\Objects\Fence01a_pattern\mat0
MAT_158=Great_Britain_RBR\Materials\Objects\Fence01c_end\mat0
MAT_159=Cielos2\Materials\sky04
MAT_160=3dautot\Materials\Objects\escort_latvala\mat0
MAT_161=3dautot\Materials\Objects\escort_latvala\mat1
MAT_162=3dautot\Materials\Objects\focus_normaali_92\mat0
MAT_163=3dautot\Materials\Objects\esko1\kuljettajatnoCulling
MAT_164=3dtalotesko\Materials\Objects\pun_lato\rakennukset2noCulling
MAT_165=suomi_sahkot\Materials\Objects\1perus\mat0
MAT_166=3dtalotesko\Materials\Objects\keltatalo\rakennukset1noCulling

[kasvillisuusjasuomitexturet\Materials\soratie7-blend33]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\soratie7.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\soratie4.dds

[kasvillisuusjasuomitexturet\Materials\oja]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\oja.dds

[kasvillisuusjasuomitexturet\Materials\oja3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\oja3.dds

[Default\Materials\Road\Tarmac\Tarmac001]
effectName=BTB_DiffuseBumpSpecular
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=16
SpecularColor=0,627451,0,627451,0,7058824
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\road_tarmac001.dds
normalTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\road_tarmac_bump01.dds
specularTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\road_tarmac_spec01.dds

[kasvillisuusjasuomitexturet\Materials\metsa]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\metsa.dds

[kasvillisuusjasuomitexturet\Materials\soratie4-blend32]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\soratie4.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\soratie2.dds

[kasvillisuusjasuomitexturet\Materials\soratie4-blend31]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\soratie4.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\soratie1.dds

[tietesko\Materials\soratie4-blend77]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\soratie41.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\soratie11.dds

[kasvillisuusjasuomitexturet\Materials\joki]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\joki.dds

[yleisoEsko2\Materials\tyomaa_aita]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\tyomaa_aita.dds

[Trackside_Objects\Materials\Objects\treewall1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\baumwand.dds

[jarvitexture\Materials\jarvi1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\jarvi1.dds

[taustatesko\Materials\mantykangas]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\mantykangas.dds

[liikennemerkit\Materials\kolmio]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kolmio.dds

[liikennemerkit\Materials\kelirikko]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kelirikko.dds

[liikennemerkit\Materials\taulumaki-kurkivuori]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\taulumaki-kurkivuori.dds

[liikennemerkit\Materials\lahdelma]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\lahdelma.dds

[liikennemerkit\Materials\alamaki]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\alamaki.dds

[Default\Materials\Marks\Skidmark01-blend34]
effectName=BTB_DiffuseVertLerp
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,2352941,0,2352941,0,2352941
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\Skidmark01.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\soratie7.dds

[yleisoEsko2\Materials\yleisosiima]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisosiima.dds

[liikennemerkit\Materials\taavilantie]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\taavilantie.dds

[taustatesko\Materials\2d_tila8]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\2d_tila8.dds

[3dautot\Materials\BANNER01]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\BANNER01.DDS

[mustaherukka\Materials\mustaherukka]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\mustaherukka.dds

[kasvillisuusjasuomitexturet\Materials\soratie2-blend33]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\soratie2.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\soratie4.dds

[kasvillisuusjasuomitexturet\Materials\soratie2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\soratie2.dds

[PL_Vegetation\Materials\Objects\PL_TREES_2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\PL_TREES_2.dds

[PL_Vegetation\Materials\Objects\PL_TREES_3]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\PL_TREES_3.dds

[suomipuut\Materials\Objects\Trees\Birch1\Vege1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\VEGE1.DDS

[Great_Britain_RBR\Materials\Objects\Field02_end\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\FIELD.DDS

[Great_Britain_RBR\Materials\Objects\Field03_lastcorner\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\FIELD.DDS

[Objects_Poland\Materials\Objects\BUILD_1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\BUILD_1.dds

[Great_Britain_RBR\Materials\Objects\Foliage04\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Tree07_large\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_02.DDS

[Great_Britain_RBR\Materials\Objects\Tree03_medium\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Tree05_large\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Wood_branch02\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_01.DDS

[PL_Vegetation\Materials\Objects\PL_TREES_1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\PL_TREES_1.dds

[Great_Britain_RBR\Materials\Objects\Tree02_small\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Flowers04\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_03.DDS

[Objects_Poland\Materials\Objects\OTPO_2]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPO_2.dds

[Great_Britain_RBR\Materials\Objects\Rock08_large\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPO_05.DDS

[Great_Britain_RBR\Materials\Objects\Rock06_big\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPO_05.DDS

[Great_Britain_RBR\Materials\Objects\Wood_trunkcut04\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPO_01.DDS

[Default\Materials\Objects\Wall\Wood\Fence1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\WoodenFence.dds

[Objects_Poland\Materials\Objects\OBJ_RALLY]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OBJ_RALLY.dds

[Great_Britain_RBR\Materials\Objects\Plant05\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_03.DDS

[Great_Britain_RBR\Materials\Objects\Tree10_small\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_03.DDS

[Great_Britain_RBR\Materials\Objects\Rock10_huge\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\ROCK01.DDS

[Great_Britain_RBR\Materials\Objects\Plant03\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_03.DDS

[mento_rendor\Materials\Objects\fire\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rw1.dds

[mento_rendor\Materials\Objects\fire\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rw_hatch.dds

[suomipuut\Materials\Objects\Backround\TerrainBackround1\Vege2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\Vege2.dds

[Great_Britain_RBR\Materials\Objects\Hay05\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_05.DDS

[Great_Britain_RBR\Materials\Objects\Tree06_large\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_02.DDS

[Great_Britain_RBR\Materials\Objects\Foliage01\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_03.DDS

[sekalaisetesko1\Materials\Objects\maitolaituri\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\maitolaituri.dds

[sekalaisetesko1\Materials\Objects\maitolaituri\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\Material2noCulling2.dds

[sekalaisetesko1\Materials\Objects\maitolaituri\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\Blank_255_255_2553.dds

[Great_Britain_RBR\Materials\Objects\Plant04\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_05.DDS

[rallimerkitesko\Materials\Objects\maali_ennakko\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\maali_kohde\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rallimerkit.dds

[sekalaisetesko1\Materials\Objects\lato_talli\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\Blank_255_255_2552.dds

[sekalaisetesko1\Materials\Objects\lato_talli\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\Material2noCulling1.dds

[Great_Britain_RBR\Materials\Objects\Hardwood_background01a_start\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_04.dds

[Great_Britain_RBR\Materials\Objects\Hardwood_background01b_pattern\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_04.dds

[Great_Britain_RBR\Materials\Objects\Hardwood_background01c_pattern\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_04.dds

[Great_Britain_RBR\Materials\Objects\Hardwood_background01d_end\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_04.dds

[kasvillisuusjasuomitexturet\Materials\Objects\koivupuska\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kasvillisuus.dds

[kasvillisuusjasuomitexturet\Materials\Objects\pihlajapuska\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kasvillisuus.dds

[Great_Britain_RBR\Materials\Objects\Tree04_large\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_01.DDS

[kasvillisuusjasuomitexturet\Materials\Objects\ruoho\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kasvillisuus.dds

[kasvillisuusjasuomitexturet\Materials\Objects\saniainen\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kasvillisuus.dds

[Great_Britain_RBR\Materials\Objects\Wood_branch01\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Wood_branch03\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_01.DDS

[RALLY_Road_element2\Materials\Objects\BoRT\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\Bort.dds

[Great_Britain_RBR\Materials\Objects\House01\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\TTPO_04.DDS

[yleisoEsko2\Materials\Objects\kuvaaja7\Material9noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kuvaajat2.dds

[kameransalama\Materials\Objects\salama\salamanoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\salama.dds

[yleisoEsko2\Materials\Objects\yleiso13\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma2.dds

[yleisoEsko2\Materials\Objects\yleiso17\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma2.dds

[yleisoEsko2\Materials\Objects\kuvaajaryhma2\Material9noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kuvaajat2.dds

[Great_Britain_RBR\Materials\Objects\Spectator_07d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\LIDI3D.DDS

[yleisoEsko2\Materials\Objects\kuvaaja9\Material9noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kuvaajat2.dds

[kasvillisuusjasuomitexturet\Materials\Objects\mustikka\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kasvillisuus.dds

[RALLY_Road_element2\Materials\Objects\SienoR\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\Sie.dds

[RALLY_Road_element2\Materials\Objects\SienoR\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\Blank_255_255_255.dds

[yleisoEsko2\Materials\Objects\jarkkari5\Material7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\jarkkarit.dds

[Great_Britain_RBR\Materials\Objects\Wood_cord02\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPO_01.DDS

[Great_Britain_RBR\Materials\Objects\Grass02\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_03.DDS

[Great_Britain_RBR\Materials\Objects\Fence02a_pattern\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\FENCE02.DDS

[Great_Britain_RBR\Materials\Objects\Fence02b_pole\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\FENCE02.DDS

[Objects_Poland\Materials\Objects\OTPT_2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPT_2.dds

[rallimerkitesko\Materials\Objects\90_kohde\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\90_ennakko\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rallimerkit.dds

[Great_Britain_RBR\Materials\Objects\Rock01_gravel_group\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\GRAVEL.DDS

[rallimerkitesko\Materials\Objects\stop\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rallimerkit.dds

[Great_Britain_RBR\Materials\Objects\Rock04_medium_group\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\OTPO_05.DDS

[Siscovarios\Materials\Objects\peq_verde\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\SULO_MGBverde.dds

[Siscovarios\Materials\Objects\peq_verde\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\SULO_M01verde.dds

[Siscovarios\Materials\Objects\peq_verde\mat2]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\SULO_M02.dds

[yleisoEsko2\Materials\Objects\katsoja4\Material4noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat2.dds

[yleisoEsko2\Materials\Objects\katsoja\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat1.dds

[sekalaisetesko1\Materials\Objects\tangoteamkaari\Tangoteam_kaari]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\Tangoteam_kaari.dds

[rallimerkitesko\Materials\Objects\lahto\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rallimerkit.dds

[yleisoEsko2\Materials\Objects\jarkkari4\Material7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\jarkkarit.dds

[yleisoEsko2\Materials\Objects\jarkkari3\Material7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\jarkkarit.dds

[yleisoEsko2\Materials\Objects\yleiso7\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma1.dds

[yleisoEsko2\Materials\Objects\kuvaaja11\Material11noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kuvaajat3.dds

[yleisoEsko2\Materials\Objects\katsoja5\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat1.dds

[yleisoEsko2\Materials\Objects\katsoja3\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat1.dds

[yleisoEsko2\Materials\Objects\katsoja8\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat1.dds

[yleisoEsko2\Materials\Objects\yleiso2\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma2.dds

[yleisoEsko2\Materials\Objects\yleiso5\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma1.dds

[yleisoEsko2\Materials\Objects\yleiso6\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma2.dds

[yleisoEsko2\Materials\Objects\yleiso12\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma1.dds

[yleisoEsko2\Materials\Objects\yleiso8\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma2.dds

[yleisoEsko2\Materials\Objects\yleiso9\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma2.dds

[yleisoEsko2\Materials\Objects\yleiso14\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma1.dds

[yleisoEsko2\Materials\Objects\yleiso11\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma1.dds

[yleisoEsko2\Materials\Objects\katsoja11\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat4.dds

[yleisoEsko2\Materials\Objects\katsoja9\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat1.dds

[yleisoEsko2\Materials\Objects\katsoja7\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat1.dds

[yleisoEsko2\Materials\Objects\kuvaaja8\Material9noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kuvaajat2.dds

[yleisoEsko2\Materials\Objects\kuvaaja4\Material6noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kuvaajat1.dds

[yleisoEsko2\Materials\Objects\yleiso_tangoteam\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma2.dds

[yleisoEsko2\Materials\Objects\yleiso10\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma1.dds

[yleisoEsko2\Materials\Objects\yleiso_viro\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma1.dds

[yleisoEsko2\Materials\Objects\kuvaaja12\Material11noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kuvaajat3.dds

[yleisoEsko2\Materials\Objects\venajakatsoja\Material5noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat3.dds

[yleisoEsko2\Materials\Objects\yleiso\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma1.dds

[yleisoEsko2\Materials\Objects\yleiso16\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma2.dds

[yleisoEsko2\Materials\Objects\yleiso15\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma1.dds

[yleisoEsko2\Materials\Objects\katsoja12\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat4.dds

[yleisoEsko2\Materials\Objects\katsoja15\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat4.dds

[yleisoEsko2\Materials\Objects\katsoja14\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat4.dds

[yleisoEsko2\Materials\Objects\katsoja13\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat4.dds

[yleisoEsko2\Materials\Objects\jarkkari1\Material7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\jarkkarit.dds

[yleisoEsko2\Materials\Objects\yleiso3\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\yleisryhma1.dds

[yleisoEsko2\Materials\Objects\yleiso18\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat4.dds

[yleisoEsko2\Materials\Objects\katsoja10\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\katsojat4.dds

[rallimerkitesko\Materials\Objects\maali-stop3\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\maali-stop2\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\maali-stop1\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rallimerkit.dds

[RALLY_Road_element2\Materials\Objects\RESULTS6\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\texture0.jpg

[RALLY_Road_element2\Materials\Objects\RESULTS6\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\texture2.jpg

[RALLY_Road_element2\Materials\Objects\RESULTS6\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\texture1.jpg

[RALLY_Road_element2\Materials\Objects\RESULTS6\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\texture3.jpg

[yleisoEsko2\Materials\Objects\tytyjarkka\Material7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\jarkkarit.dds

[yleisoEsko2\Materials\Objects\jarkkari2\Material7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\jarkkarit.dds

[sekalaisetesko1\Materials\Objects\tangoteam_kyltti1\tangoteam_kyltti1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\tangoteam_kyltti1.dds

[RALLY_Road_element2\Materials\Objects\Sviestuv\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\Sviest2.dds

[Default\Materials\Objects\Roadside\PowerPole]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\PowerPoleWood.dds

[rallimerkitesko\Materials\Objects\AT_paattyy\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\huomio\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rallimerkit.dds

[kasvillisuusjasuomitexturet\Materials\Objects\kanerva\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kasvillisuus.dds

[kasvillisuusjasuomitexturet\Materials\Objects\joku\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kasvillisuus.dds

[Great_Britain_RBR\Materials\Objects\Fence01a_pattern\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\FENCE01.DDS

[Great_Britain_RBR\Materials\Objects\Fence01c_end\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\FENCE01.DDS

[Cielos2\Materials\sky04]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\sky04.dds

[3dautot\Materials\Objects\escort_latvala\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\Escort_latvala.dds

[3dautot\Materials\Objects\escort_latvala\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\Escort_latvala.dds

[3dautot\Materials\Objects\focus_normaali_92\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\focus1.dds

[3dautot\Materials\Objects\esko1\kuljettajatnoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\kuljettaja.dds

[3dtalotesko\Materials\Objects\pun_lato\rakennukset2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rakennukset2.dds

[suomi_sahkot\Materials\Objects\1perus\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\SAHKOPLA.DDS

[3dtalotesko\Materials\Objects\keltatalo\rakennukset1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Karankamaki\Textures\rakennukset1.dds
